{
  "serverPort": 1730,
  "userDefined": {
    "trackNameTemplate": "%artist% - %title%",
    "playlistTrackNameTemplate": "%number% - %artist% - %title%",
    "createM3UFile": false,
    "createArtistFolder": false,
    "createAlbumFolder": false,
    "downloadLocation": "C:\\Users\\Astra\\Desktop\\NBA 2K17 Limnono Modifier Tool\\Deezloader-win32-x64\\Downloads\\",
    "artworkSize": "/800x800.jpg"
  }
}